#btn-menu {
	width: 35px;
	height: 35px;
	background: #fff url(../image/burder.svg) 0 0 no-repeat;
	display: block;
	border: none;
	float: left;
	margin-top: 5px;
	background-size: cover;
}
.top_button_phone, .top_city.hidden-xs.hidden-sm.hidden-md {
	white-space: nowrap;
}
#top_menu2 .list-flex li a {
	font-size: 21px;
}
/*START menu rem*/
@media (min-width: 1851px) {
	.img-responsive {
		max-width: 19.063rem !important;
	}
}
@media (max-width: 1850px) {
	#top_menu2 .list-flex li a {
		font-size: 1.313rem;
	}
}

/*END menu rem*/
@media (min-width: 1200px) {
	.list-contacts-icons {
		display: none;
	}
	.nav-drill {
		display: none;
	}
	.list-flex {
		display: flex;
		justify-content: space-between;
		width: 100%;
		max-width: 1280px;
		padding-left: 0;
		margin-bottom: 0;
		align-items: center;
	}
	#top_menu2 .list-flex li {
		/*position: relative;*/
		list-style: none;
		/*padding-bottom: 20px;*/
		display: flex;
		height: 100%;
		align-items: center;
	}
	#top_menu2 .list-flex li a {
		font-weight: 400;
		color: #343434;
	}
	.row.top_menu2 .col-sm-9 {
		position: initial;
		height: 40px;
	}
	#top_menu2 {
		margin: 0;
		text-transform: none;
		height: 100%;
	}
	.submenu {
		display: none;
		position: absolute;
		right: 0;
		top: 2rem;
		z-index: 9999;
		width: 100%;
		background: #fff;
		border-top: 2px solid #D1D1D1;
		padding-top: 17px;
		padding-bottom: 35px;
		margin-top: 18px;
		box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.09);
	}
	.list-flex li:hover .submenu {
		display: block;
	}
	.submenu .submenu_inner ul {
		display: flex;
		justify-content: space-between;
	}
	.submenu .submenu_inner .subcategory .subcategory__title {
		font-size: 1.313rem;
		margin-bottom: 2.5rem;
		margin-top: 0;
	}
	.submenu .submenu_inner ul {
		margin-top: 0;
	}
	.submenu {
		padding: 50px 100px;
	}
	.submenu .submenu_inner .subcategory .subcategory__item div {
		margin-bottom: 30px;
	}
	.submenu .submenu_inner .subcategory .subcategory__item div:last-child {
		margin-bottom: 0;
	}
	.submenu ul {
		margin-top: 8px;
		padding-left: 0;
		flex-grow: 1;
		/*margin-right: 100px;*/
		display: flex;
		flex-wrap: wrap;
		align-content: flex-start;
	}
	.submenu ul li {
		width: 33%;
	}
	#top_menu2 .submenu li a {
		font-size: 20px;
	}	
	.submenu .menu_product_info {
		background-position: 0 0;
		background-repeat: no-repeat;
		padding-left: 22px;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		padding-bottom: 33px;
		border-radius: 16px;
	}
	.submenu .product-stiky {
		position: static;
		align-items: flex-start;
	}
	.submenu .product-stiky span {
		font-family: 'Roboto Condensed';
		font-style: normal;
		font-weight: 400;
		font-size: 14px;
		line-height: 16px;
		letter-spacing: 0.035em;
		color: #3E3E3E;
	}
	.submenu .promo__title {
		font-family: 'Roboto Condensed';
		font-style: normal;
		font-weight: 500;
		font-size: 18px;
		line-height: 21px;
		color: #FFFFFF;
	}
	.submenu .promo__text {
		font-family: 'Roboto Condensed';
		font-style: normal;
		font-weight: 400;
		font-size: 16px;
		line-height: 19px;
		color: #FFFFFF;
	}

}
@media (min-width: 1600px) {

}
@media (max-width: 1199px) {
	.top_main-search #search, .top_button_phone, .top_main-search {
		display: none !important;
	}
	/*.top_main-search #search {
		position: fixed;
		z-index: 1004;
		right: 20px;
		left: 20px;
		top: 75px;
		transition: 0.45s;
		transform: translateX(300%);
	}*/
	top_button_phone {
		margin-bottom: 24px;
	}
	.top_button_phone a {
		text-align: right;
	}
	.top_city a {
		display: flex;
		justify-content: right;
		color: #000;
	}
	.top_city_mobile {
		margin: 74px 0 24px;
	}
	.list-contacts-icons {
		margin-top: 24px;
		list-style: none;
		display: flex;
		justify-content: right;
	}
	.list-contacts-icons li a {
		display: block;
		width: 60px;
		height: 60px;
	}
	.list-contacts-icons li:first-child a {
		background: url(../image/WAIcon.svg) 0 0 no-repeat;
		margin-right: 30px;
	}
	.list-contacts-icons li:last-child a {
		background: url(../image/TGIcon.svg) 0 0 no-repeat;
	}
	.top_city a::before {
		right: 159px;
		left: auto;
	}
	/*.nav-is-toggled .top_main-search #search {
		transform: translateX(0);
	}*/
	#top_menu2 {
		display: none;
	}
/* BEGIN мобильное меню */
body::after {
  content: "";
  position: fixed;
  z-index: 1001;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(10, 12, 26, 0.8);
  height: 100vh;
  width: 100vw;
  transition: 0.4s;
  opacity: 0;
  visibility: hidden;
}

.nav-drill {
  transform: translateX(300%);
  display: flex;
  flex-direction: column;
  position: fixed;
  z-index: 1002;
  padding: 70px 20px 40px 20px;
  top: 0;
  right: 0;
  /*max-width: 430px;*/
  width: 100%;
  height: 100%;
  background-color: #fff;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  transition: 0.45s;
}
.nav-drill a {
  text-decoration: none;
}

body.nav-is-toggled {
	overflow-y: hidden;
}
.nav-is-toggled .nav-drill {
  transform: translateX(0);
}
/*.nav-is-toggled #top {*/
/*	position: fixed;*/
/*	z-index: 1000;*/
/*	left: 0;*/
/*	right: 0;*/
/*	top: 0;*/
/*}*/
.nav-is-toggled #btn-close {
	position: fixed;
	border: none;
	background: #fff url(../image/CloseIcon.svg) 0 0 no-repeat;
	z-index: 1004;
	top: 20px;
	right: 20px;
	margin-top: 0;
	width: 35px;
	height: 35px;
}
#logo-menu {
	width: 112px;
	margin: 19px auto 14px;
}

/*.nav-is-toggled .nav-drill:not(.level-1) .nav-level-1 > li{
	margin-left: -304px;
}
.nav-is-toggled .nav-drill:not(.level-1) .nav-level-1 {
	position: absolute;
	top:0;
	width: 100%;
}

.nav-is-toggled .nav-drill:not(.level-1) .nav-level-1 > .nav-inactive, .nav-is-toggled .nav-drill:not(.level-1) .nav-level-1 > .nav-inactive .nav-link {
	background: #fff;
}*/

.nav-is-toggled::after {
  opacity: 1;
  visibility: visible;
}

.nav-items {
  margin: 130px 0 0 0;
  padding: 0;
  position: relative;
}
/*.nav-items .nav-expand-content {
	height: 1113px;
}*/
.nav-expand.active > .nav-expand-content {
	margin: 0;
}
.nav-item {
	list-style: none;
	background-color: #fff;
}
.nav-item:hover {
	/*background-color: #F1F3F5;*/
}
	.nav-item.nav-expand .nav-link.nav-expand-link {
		position: relative;
	}
.nav-item.nav-expand .nav-link.nav-expand-link::after {
	content: '';
	position: absolute;
	top: 9px;
	left: 82px;
	background: url(../image/ArrowIcon.svg) no-repeat;
	width: 19px;
	height: 22px;
}
.nav-items .nav-expand-content {
	list-style: none;
}
.nav-item.nav-expand.active .nav-link.nav-expand-link::after {
	transform: rotate(180deg);
	left: 87px;
}
.nav-items.nav-level-1 {
	font-size: 20px;
	font-weight: 400;
	color: #000;
}
.subcategory {
	display: flex;
	align-items: baseline;
	margin-bottom: 20px;
}
.nav-item {
	margin-bottom: 34px;
}
.subcategory__title {
	width: 119px;
	margin-right: 78px;
	font-weight: 600;
}
.subcategory__item div a {
	color: #000;
}
.subcategory__item div {
	margin-bottom: 30px;
}
.subcategory__item div:last-child {
	margin-bottom: 0;
}
.nav-link {
  display: block;
  padding: 5px 22px 4px 0;
  height: 39px;
  background-color: #fff;
  color: #000;
  font-size: 20px;
  line-height: 130%;
  font-weight: 400;
  display: flex;
  align-items: center;
}
.nav-link.nav-expand-link {
	margin-bottom: 20px;
}
/*.nav-inactive, .nav-inactive .nav-link {
	background: linear-gradient(0deg, rgba(242, 245, 250, 0.6), rgba(242, 245, 250, 0.6)), linear-gradient(0deg, #F7F9FD, #F7F9FD), rgba(242, 246, 251, 0.3);
}
.nav-inactive .nav-link {
	font-weight: 700;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #666666;
	opacity: 0.7;
	height: 28px;
	padding: 12px 22px 4px 16px;
}*/
.nav-expand-content {

	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	overflow: hidden; /* Скрываем содержимое, которое выходит за пределы блока */
	background-color: #fff;
	display: block;
	opacity: 0;
	height: 0; /* Начальная высота 0 */
	transition: all 0.3s ease;
}
.nav-expand-content .nav-link {
  background-color: #fff;
}
.nav-expand-content .nav-back-link {
  display: flex;
  align-items: center;
  background-color: #fff;
  color: #282728;
}
.nav-expand-content .nav-back-link::before {
  content: url("data:image/svg+xml; utf8,%3Csvg width='18' height='9' viewBox='0 0 18 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18 5H2M2 5L8.85714 1M2 5L8.85714 8' stroke='black'/%3E%3C/svg%3E%0A");
  margin-right: 0.5em;
  display: flex;
  align-items: center;
}
.nav-expand-link {
  display: flex;
  justify-content: space-between;
}
.nav-expand-link::after {
  /*content: url("data:image/svg+xml; utf8,%3Csvg width='6' height='13' viewBox='0 0 6 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.95683 6.54643L0.0431655 13L6.33953e-05 11.05L4.18705 6.5L0.0431023 1.95L0 0L6 6.5L5.95683 6.54643Z' fill='%23282F49' fill-opacity='0.32'/%3E%3C/svg%3E");*/
  flex: 0 1 auto;
  display: flex;
  align-items: center;
}
.nav-expand.active > .nav-expand-content {
	opacity: 1;
	height: auto;
}
/*.nav-expand.active > .nav-expand-content.nav-level-3 {
  transform: translateX(304px);
}
.nav-expand.active > .nav-expand-content.nav-level-4 {
  transform: translateX(608px);
}*/
.nav-expand .nav-expand-content {
  background-color: #fff;
}
.nav-expand .nav-level-1 .nav-link {
  background-color: #fff;
}
.nav-expand .nav-level-2{
  background-color: #fff;
}
.nav-expand .nav-level-2 .nav-link {
  background-color: #fff;
}
.nav-item.nav-expand .nav-items.nav-expand-content {
	margin-top: -20px;
}
	.nav-item.nav-expand.active .nav-items.nav-expand-content {
		margin-top: 0;
	}
/* END мобильное меню */
}
@media (max-width: 767px) {
	#logo {
		width: 14.063rem;
		height: 3.25rem;
		margin-bottom: 0;
	}
	#top #logo a {
		margin: 0;
	}
	.list-inline .top_button_phone, .top_call {
		display: none;
	}
}
@media (min-width: 577px) {
	.nav-item .btn.btn-call.btn-yellow {
		display: none;
	}
}
@media (max-width: 576px) {
	#logo {
		width: 10.75rem;
		height: 2.5rem;
		margin-bottom: 0;
	}
	.top_call {
		display: none !important;
	}
	#top .icon_shopping-cart, btn-menu {
		width: 35px;
		height: 35px;
	}
	#cart {
		margin-right: 24px;
	}
	/*.top_main-search #search {
	width: auto;
	max-width: 100%;
	left: 20px;
	}*/
	.nav-drill.level-1 {
		max-width: 100%;
	}
	.nav-link, .subcategory, .nav-item .btn.btn-call.btn-yellow, .top_city_mobile, .top_button_phone span, .subcategory__title, #search .input-lg {
		font-size: 14px;
	}
	.top_button_phone .top_button_phone__time {
		font-size: 12px;
	}
	.list-contacts-icons {
		margin-top: 15px;
	}
	.list-contacts-icons li a {
		width: 44px;
		height: 44px;
		background-size: cover !important;
	}
	.list-contacts-icons li:first-child a {
		margin-right: 20px;
	}
	.nav-item, .top_city_mobile {
		margin-bottom: 19px;
	}
	.top_city a::before {
		right: 114px;
		top: -2px;
	}
	.nav-items {
		margin-top: 80px;
	}
	.nav-item .btn.btn-call.btn-yellow {
		padding: 11px 32px 12px;
	}
	.subcategory__item div {
		margin-bottom: 24px;
	}
	.subcategory__title {
		margin-top: 4px;
	}
	/*.top_main-search #search input{
	height: 47px;
		padding-left: 55px;
	}*/
	.top_city_mobile {
		margin-top: 40px;
	}
	#search .search-btn {
		top: 13px;
		left: 20px;
	}
	.nav-item.nav-expand .nav-link.nav-expand-link::after {
		left: 56px;
	}
	.nav-item.nav-expand.active .nav-link.nav-expand-link::after {
		left: 61px;
	}
}